{% load static %}
<html>
<head>
    <title>Dinner Genie</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="{% static 'css/dg.css' %}">
</head>
<body class="Body">
<nav class="navbar navbar-inverse">
    <div class="container-fluid">
        <div class="navbar-header">
            <a class="navbar-brand" href="#">Dinner Genie</a>
        </div>
        <ul class="nav navbar-nav">
            <li class="active"><a href="#">Home</a></li>
            <li><a href="/register/">Register</a></li>
            <li><a href="/login/">Login</a></li>

        </ul>
    </div>
</nav>
<div class="FirstHeader">
    <h1> Welcome, Dinner Genie is here to serve you!</h1>
</div>
<div class="SecondHeader">
    <form action="" class="formCSS" method="post">
        {% csrf_token %}
        {{ form_py }}
        {% if form.subject.errors %}
        <ol>
            {% for error in form.subject.errors %}
            <li><strong>{{ error|escape }}</strong></li>
            {% endfor %}
        </ol>
        {% endif %}
<!--        Make genie sping before response page gets loaded-->
        <input class="SubmitButton" type="submit">
    </form>
</div>
<div class="GenieBox">
    <img class="genie" src="{% static 'images/genie.png' %}" alt="" id="genie">
</div>
</body>
<script src="{% static 'javascript/dg.js' %}"></script>
</html>
